/*
 Theme Name:   Alberta Neuro Child Theme
 Theme URI:    http://www.ericksondmg.com/
 Author:       Matt Cox
 Template:     Avada
 Version:      1.0.0
 Text Domain:  Avada
*/

/*  top header bar padding for mobile */
@media only screen and (max-width: 800px){
    .fusion-mobile-menu-design-modern .fusion-social-links-header {
        margin-top: 0px !important;
        margin-bottom: 14px !important;
    }
}


/*.post-content,
.fusion-footer {
    margin: 0 auto;
    max-width: 998px;
}*/

.fusion-main-menu > ul > li > a:hover {
    border: none;
}

.fusion-footer {
    position: relative;
    top: -10px;
}

.fusion-logo {
    max-width: 80%;
}

/* Main Nav */
.fusion-main-menu ul {
    padding: 0 0 0 16px;
}

.fusion-main-menu > ul > li {
    padding-left: 30px;
    padding-right: 30px;
}
.fusion-main-menu > ul > li > a {
    border: none;
    text-transform: uppercase;
}

.fusion-main-menu > ul > li > a:hover {
    border-color: #fff;
}

.menu-item:hover {
    background-color: #000 !important;
}

.fusion-main-menu .fusion-dropdown-menu:hover {
    background-color: #000000;
}

.fusion-main-menu .sub-menu {
    border: none;
}

.fusion-main-menu .sub-menu li a:hover {
    color: #72bf44;
}

.fusion-main-menu > ul > li:last-child {
padding-right: 15px !important;
}

/* Sticky Header */
.fusion-header-wrapper.fusion-is-sticky .fusion-logo {
    max-width: 200px;
}

/* Header */
.header-buttons,
.custom-search-form {
    display: inline-block;
    padding-bottom: 10px;
}

@media only screen and (min-width:495px) {
    .header-buttons {
        margin-right: 30px;
    }
}

.header-buttons a {
    color: #fff;
    font-weight: bold;
    display: inline-block;
    font-size: 12px;
    padding: 4px 14px;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #b2c3cb;
    margin-right: 10px;
}

.header-buttons a:nth-child(2) {
    background-color: #50b948;
}

.header-buttons a:hover {
    color: #fff;
}

.custom-search-form input {
    display: inline-block;
}

.custom-search-form .s {
    padding: 2px 8px;
    margin: 0 5px 0 0;
    height: 25px;
    max-width: 96px;
}

.custom-search-form .searchform input.searchsubmit {
    color: #fff;
    height: 25px;
    padding: 2px 8px;
    font-weight: bold;
    font-size: 12px;
    line-height: normal;
    border: none;
    background-color: #b2c3cb;
}


/* Home */
body.home .post-content .fusion-fullwidth {
    position: relative;
    top: -10px;
}

body.home .post-content .fusion-fullwidth:nth-child(1) {
    top: 0;   
}

.relative {
    position: relative;
    top: -10px;
}

.home h1 {
    color: #3b4251;
    font-size: 34px !important;
    font-weight: 800 !important;
    line-height: 1.41em !important;
    margin-top: .67em !important;
    margin-bottom: .67em !important;
    font-family: 'Raleway' !important;
}

.home h2 {
    color: #54b948;
    font-size: 32px !important;
    font-weight: 400 !important;
    line-height: 1.1em !important;
    margin-top: 0em !important;
    margin-bottom: 1.1em !important;
    font-family: 'Roboto' !important;
}

.home h3 {
    color: #00aaec;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 1.67em !important;
    margin-top: 1em !important;
    margin-bottom: .7em !important;
    font-family: 'Roboto' !important;
}

.home h4 {
    color: #ffffff;
    font-size: 19px !important;
    font-weight: 400 !important;
    line-height: 1.43em !important;
    margin-top: 1.33em !important;
    margin-bottom: 1.33em !important;
    font-family: 'Roboto' !important;
}

.home h5 {
    color: #54b948;
    font-size: 12px !important;
    font-weight: 400 !important;
    line-height: 1.5em !important;
    margin-top: 1.67em !important;
    margin-bottom: 1em !important;
    font-family: 'Roboto' !important;
}

.home h6 {
    color: #54b948;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: .94em !important;
    margin-top: 2.33em !important;
    margin-bottom: 2.33em !important;
    font-family: 'Roboto' !important;
}

.no-bold h1,
.no-bold h2, 
.no-bold h3,
.no-bold h4,
.no-bold h5,
.no-bold h6 {
    font-weight: normal;
}
.icons p {
    color: #96afbc;
    line-height: normal;
}

/* Secondary Pages*/
#main {
    background-position: center top;
}

/* Smooth Scroll Anchor Link Styling */
.white-link a {
color: #fff !important;
}

.white-link a:hover {
color: #fff;
}
.fusion-one-page-text-link {
    color: #fff !important;
}

/* BuddyPress */

#buddypress .item-meta, body.logged-out #public-personal-li {
    display: none;
}

#members-dir-search {
    display: none;
}

/*Style the member directory search boxes to be 2 column*/


#bps_directory1131 select {
 /* width: 100%; */
}

#bps_directory1131 p {
    display: inline-block;
    width: calc(50% - 10px);
    padding-right: 5%;
}

#bps_directory1131 select {
    width: 100%;
}

/* Style the member directory */
.directory .item-list-tabs {
    display: none;
}

#buddypress div.pagination .pag-count {
    margin-left: 0;
}

#buddypress #members-list li {
    float: left;
    width: 16.667%;
    padding: 2%;
    vertical-align: top;
    text-align: center;
    min-height: 280px;
    border-bottom: none;
}

#buddypress #members-list li .item-avatar a {
    display: inline-block;
}

img.avatar {
    border-radius: 50%;
}

#buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h4 {
    width: 100%;
    font-size: 100%;
}

.directory h3.entry-title {
    display: none;
}

#buddypress ul.item-list li div.action {
    display: none;
}

/* Style buddypress buttons to have green outline */

#buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress a.button, #buddypress button, #buddypress input[type=button], #buddypress input[type=reset], #buddypress input[type=submit], #buddypress ul.button-nav li a, a.bp-title-button {
    border: 2px solid #6cc04a;
    padding: 5px 30px 5px;
    text-transform: uppercase;
    font-weight: bold;
}

/* Style member directory content area background */

.directory #buddypress {
    background-color: #ffffff;
    padding: 30px 30px 60px 30px;
}

.directory #main {
    padding-bottom: 0px;
    padding-top: 0px;
}

/* Member Profile Page Styling */

.bp_members h3.entry-title {
    display: none;
}

.bp_members .post-content {
    background-color: #fff;
}

#buddypress #item-header {
    background-color: #6bc048;
    padding: 30px;
}

#buddypress #item-header-content {
    padding-top: 30px;
}

#buddypress #item-header-content h5 {
    text-transform: uppercase;
    font-weight: bold;
}

#buddypress #item-wrapper {
    padding: 30px 30px 60px 30px;
}

.bp_members #item-nav, .bp_members #subnav {
    display: none;
}

.logged-in .bp_members #item-nav, .logged-in .bp_members #subnav {
    display: block;
}
/*

.profile.buddypress .post-content {
    margin: 0px;
    max-width: 100%;
}


.bp-widget.about {
    background-color: #ffffff;
    padding: 30px;
}

.bp-widget.roles-and-connections {
    background-color: #758791;
    padding: 30px;
}*/

/* Events Calendar Styling */
#tribe-events-list-widget-2 ol li {
    float: left;
    width: 33.33%;
    padding: 0 2% !important;
    min-height: 130px;
    text-align: center;
    border-bottom: 0;
}

#tribe-events-list-widget-2 ol li:last-child {
    padding-right: 0 !important;
}

#tribe-events-list-widget-2 .tribe-events-widget-link {
    clear: both;
    text-align: center;
}

#tribe-events-list-widget-2 .fusion-tribe-events-list-content {
    width: 100%;
}

#tribe-events-list-widget-2 .fusion-tribe-events-list-content h4 {
    margin-bottom: 0 !important;
}

#tribe-events-list-widget-2 .duration {
    color: #00aaec;
    text-transform: uppercase;
    font-size: 14px;
}

.tribe-bar-disabled {
    display: none;
}

#tribe-events-content-wrapper {
    background-color: #fff;
    padding: 0 30px 60px 30px;
}

#wrapper .post-content .fusion-events-before-title h2.tribe-events-page-title {
    color: #6cc04a;
    font-size: 28px;
    text-align: left;
    border: none;
    font-family: 'Roboto';
    line-height: 1.15;
}

.fusion-events-before-title {
    margin: 20px 0;
}

#error404 #content, .register #content, .activation #content, .search-results #content {
    background-color: #fff;
    padding: 30px 30px 60px 30px;
}

.error404 #content h2, .search-results #content h2 {
    color: #6bc048;
}

.search-results .fusion-meta-info {
    display: none;
}



/* Hiding admin options from subscribers */
.non-admin #wp-admin-bar-root-default {
    display: none;
}

.non-admin #wp-admin-bar-my-account-activity {
    display: none;
}

#wpadminbar {
    background-color: #72bf44;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, #wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
    background: #72bf44;
    color: #ffffff;
}

.non-admin .header-buttons {
    display: none;
}

/* Media Queries */
@media only screen and (max-width: 640px) {
    #main {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #buddypress #members-list li {
        width: 50%;
    }
}

/* Background Image Styling for Members Page */

.directory #main {
    background-image: url(/wp-content/uploads/2017/09/candex-bg-1.jpg);
background-repeat: no-repeat;
}

.page-id-1130 #content {
margin-top: 196px;
}

/* Background Image Styling for Events Page */

.tribe-filter-live #main {
background-image: url("/wp-content/uploads/2016/11/pipette1.png");
background-repeat: no-repeat;
}

.tribe-filter-live #content {
margin-top: 196px;
}

/* Remove Research keywords description from members page filter */

#bps_directory1131 em {
display: none;
}

/* Fix Header Running Off Page on Mobile Issue */

@media only screen and (max-width: 420px) {
	.fusion-title h2 {
	font-size: 35px !important;
	}
}

/* Add Minimum Height to Homepage Background Images */

.fusion-spacing-no .fusion-column-wrapper {
    min-height: 150px !important;
}

/* Remove "This field can be seen by:" from below signup page fields */

.field-visibility-settings-toggle {
display:none;
}

.field-visibility-settings-notoggle {
display:none;
}

/* Left Align Bullet Points in User Profiles */

.field_lab-methodologies li {
margin-left: -25px;
}

.field_apparatus li {
margin-left: -25px;
}

.field_biographical-information li {
margin-left: -25px;
}

/* Increase Spacing for Profile Headings */

#buddypress div.profile h4 {
margin-top: 30px;
margin-bottom: 10px;
}

/* Temp */